/* Reset Styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
ol[type="a"] {
	list-style: lower-alpha;
}
ol[type="i"] {
	list-style: lower-roman;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End Reset Styles */

/* Elements */
body {
	font:13px/18px sans-serif;
	background: url(../img/body-bg.jpg) no-repeat center top #50640F fixed;
	color:#000;
}

h1 {
    font-size: 1.9em;
}

h2 {
    font-size: 1.4em;
}

h3 {
    font-size: 1.2em;
}

h2, h3, h4 {
    color: #036;
    margin-bottom: 0.5em;
    clear: left;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #390;
}

a:hover {
    color: #444;
}

sup {
    position: relative;
    top: -0.2em;
    font-size: 0.9em;
    margin-left: 1px;
}

hr {
    border: 0;
    border-top: 1px dotted #afafaf;
    height: 1px;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/* Wrappers */
#main {
    width: 960px;
    margin: 0 auto;
}

#header {
    height: 90px;
    padding-top: 20px;
}

#siteselector {
	float: left;
	padding-left: 5px;
}

#logo {
    float: right;
    text-align: right;
}

#wrap {
    background: transparent url(../img/shadow_main.png) top left repeat-y;
    height: 100%;
}

#wrap-inner {
    padding: 10px 16px;
}

/* Navigation Menu */
#nav_wrap {
    height: 40px;
    background: #fff url(../img/menu_outer_bg.jpg) top left repeat-x;
}

#nav_wrap_left {
    height: 40px;
    width: 5px;
    float: left;
    background: #fff url(../img/menu_outer_sides.jpg) top left repeat-x;
}

#nav_wrap_right {
    height: 40px;
    width: 5px;
    float: right;
    background: #fff url(../img/menu_outer_sides.jpg) top right repeat-x;
}

#search {
    float: right;
    margin: 7px 4px 0 0;
}

#keyword {
    background: transparent url(../img/searchbox_bg.jpg) top right no-repeat;
    border: none;
    padding: 2px 8px;
    width: 148px;
    font-size: 13px;
    color: #666;
    height: 20px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-top: 2px;
}

#keyword:focus {
    color: #000;
}

#search-button {
    background: transparent url(../img/search_icon.jpg) top right no-repeat;
    border: none;
    height: 26px;
    width: 26px;
    margin-left: 5px;
    text-indent: -9999px;
    cursor: pointer;
}

div.ajaxSearch_result {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
    padding: 10px;
}

div.ajaxSearch_grpResultName {
    color: #666;
    font-size: 0.95em;
}

div.paging {
    margin-top: 5px;
    padding: 5px;
    text-align: right;
}

div.paging a {
    margin-left: 15px;
}

/* Map / Directory */
#map {
    height: 320px;
    width: 660px;
}

#map-directory {
    margin: 20px 0;
}

#map-directory li  {
    clear: both;
    margin-top: 40px;
    position: relative;
}

#map-directory h2 a {
    color: inherit;
    font-weight: normal;
}

#map-directory .row  {
    clear: both;
}

#map-directory .row .label  {
    width: 70px;
    float: left;
    color: #999;
}

#map-directory .row div  {
    float: left;
    width: 500px;
}

#map-directory .controls  {
    position: absolute;
    right: 5px;
    bottom: 0;
}

#contact-info {
    margin-bottom: 30px;
}

/* Forms */
.panel {
    display: block;
    margin-bottom: 10px;
}

.panel label {
    float: left;
    width: 200px;
}

.panel input, .panel textarea {
    width: 300px;
}

.panel textarea {
    font: 13px/18px sans-serif;
    height: 120px;
}

input.vericode {
    width: 150px;
}

img.vericode, form .controls {
    margin-left: 200px;
}

form .controls {
    margin-top: 20px;
}

/* Newsletter Subscription Widget */
#mc_embed_signup input[type="submit"], #mc_embed_signup input.btn {
    float: right;
}

#mc-subscribe-errors {
    color: #dd0000;
}

/* Resource Library / Product Catalogue */
#catalogue-sidebar li {
    color: #444;
    margin-bottom: 4px;
    font-weight: bold;
}

#catalogue-sidebar li ul {
    margin-left: 25px;
}

#catalogue-sidebar li ul li {
    font-weight: normal;
}

#sub-categories {
    margin: 20px 0;
}

#resource-library .row,
#product-catalogue .row,
#sub-categories .row {
    clear: left;
}

#resource-library .row .last,
#product-catalogue .row .last,
#sub-categories .row .last {
    margin-right: 0;
}

#product-catalogue h2 {
    font-weight: normal;
}

#product-catalogue td {
    border: 1px solid #ccc;
    padding: 3px 20px 3px 3px;
}

#print-contact-details {
    display: none;
}

.resource-category,
.catalogue-category,
.catalogue-product {
    padding: 10px 0;
    border-bottom: 1px dotted #afafaf;
    clear: both;
    height: 120px;
    position: relative;
}

.resource-category .image,
.catalogue-product .image,
.catalogue-category .image {
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    overflow: hidden;
    background: transparent url(../img/no_image.gif) center center no-repeat;
}

.resource-category .image a,
.catalogue-product .image a,
.catalogue-category .image a {
    width: 120px;
    height: 120px;
    display: block;
    position: relative;
}

.resource-category .data,
.catalogue-product .data,
.catalogue-category .data {
    float: left;
    width: 440px;
}

.resource-category .controls,
.catalogue-product .controls,
.catalogue-category .controls {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.resource-category img,
.catalogue-category img,
.catalogue-product img {
    width: 200px;
}

#product-image {
    float: right;
    margin-left: 15px;
    width: 227px;
}

#product-image .top {
    height: 16px;
    background: url(../img/product_img_bg_top.jpg) no-repeat;
    margin: 0;
    padding: 0;
}

#product-image .wrapper {
    text-align: center;
    background: url(../img/product_img_bg.jpg) repeat-y;
    margin: 0;
    padding: 0;
}

#product-image .bottom {
    height: 16px;
    background: url(../img/product_img_bg_btm.jpg) no-repeat;
    margin: 0;
    padding: 0;
}

#product-image img {
    width: 200px;
}

.resource-category img.no-image,
#product-image img.no-image {
    width: 120px;
    height: 120px;
}

#print_product_details {
    display: block;
    float: left;
    margin: 15px 0;
}

/* Gallery */
.gallery .photo {
    float: left;
    margin: 0 5px 5px 0;
}

.gallery .photo a {
    display: block;
    height: 115px;
    width: 115px;
    overflow: hidden;
}

/* Header Slideshow */
#header-slideshow-wrap {
    clear: both;
    height: 300px;
    position: relative;
}

#header-slideshow-wrap .shadow {
    height: 20px;
}

#header-slideshow-wrap .shadow div {
    height: 18px;
    width: 275px;
    background: #fff url(../img/shadow.jpg) top left no-repeat;
}

#header-slideshow-wrap .shadow .left {
    float: left;
    background-position: top left;
}

#header-slideshow-wrap .shadow .right {
    float: right;
    background-position: top right;
}

#header-slideshow-wrap .jshowoff-slidelinks {
    position: absolute;
    right: 0;
    margin-top: 10px;
}

#header-slideshow-wrap .jshowoff-slidelinks a {
    display: block;
    height: 13px;
    width: 13px;
    background: #fff url(../img/slideshow_dots.png) top right no-repeat;
    text-indent: -9999px;
    float: left;
    margin-left: 3px;
}

#header-slideshow-wrap .jshowoff-slidelinks a.jshowoff-active {
    background-position: top left;
}

#header-slideshow {
    position: relative;
    /* background: url(/assets/js/loadingAnimation.gif) no-repeat center; */
    margin: 0 auto;
    height: 275px;
    width: 928px;
    overflow: hidden;
}

#header-slideshow .slide {
    display: none;
}

#header-slideshow .slide.first {
    display: block;
}

#header-slideshow .overlay {
    position: absolute;
    width: 400px;
    top: 20px;
    right: 0;
    background: transparent url(../img/overlay_bg.png) top left repeat;
    color: #fff;
    padding: 20px;
}

#header-slideshow .overlay h3 {
    color: #79ee4f;
    font-size: 17px;
    font-weight: bold;
}

#header-slideshow .overlay h4 {
    color: #63e03e;
    font-size: 16px;
    font-weight: normal;
}

#header-slideshow .overlay p {
    font-size: 12px;
    margin: 0 0 10px 0;
}

#header-slideshow .overlay img {
    float: right;
    margin: 0 0 10px 10px;
}

#header-slideshow .overlay img.overlay_blank {
    margin-right: -9999px;
}

#header-slideshow .overlay a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px dotted #fff;
}

#header-slideshow .overlay a:hover {
    border-bottom: none;
}

/* Breadcrumbs */
#breadcrumbs {
    color: #333;
    margin-top: 10px;
    margin-bottom: 30px;
}

#breadcrumbs a {
    color: #666;
    text-decoration: none;
}

#breadcrumbs a:hover {
    color: #390;
}

#breadcrumbs .separator {
    padding: 0px 8px;
    background: url(../img/breadcrumb-separator.gif) center 4px no-repeat;
}

#breadcrumbs .B_currentCrumb {
    font-weight: bold;
    color: #036;
}

/* Sidebar/Content Boxes */
#sidebar {
    float: left;
}

.sidebar-box {
    width: 250px;
    margin-bottom: 8px;
}

.sidebar-box .header h3 a {
    color: #036;
}

.content-box .header h3 {
    margin-bottom: 0.2em;
}

.sidebar-box .header h3 {
    font-weight: normal;
    font-size: 1.5em;
}

.sidebar-box .header {
    position: relative;
    padding-left: 40px;
    padding-top: 15px;
    height: 33px;
    background: url(../img/sidebar-box-header.jpg) no-repeat -10px top;
}

.sidebar-box .header-end {
    position: absolute;
    top: 0;
    right: 0;
    height: 48px;
    width: 10px;
    background: url(../img/sidebar-box-header.jpg) no-repeat left top;
}

.sidebar-box .body-outer{

}
.sidebar-box .body {
    position: relative;
    padding: 10px 10px 20px;
    background: url(../img/sidebar-box-bg.gif) no-repeat -11px bottom;
    height: auto;
}

.sidebar-box .body-end {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    background: url(../img/sidebar-box-bg.jpg) no-repeat left bottom;
    width: 10px;
    height: 100%;
}

/* Sports Results */
.sidebar-box .sports-res-panel {
    padding: 0 10px 10px 10px;
    margin: 0 -6px 10px -10px;
    border-bottom: 1px dotted #afafaf;
    position: relative;
    z-index: 2;
}

.sidebar-box .sports-res-panel.last {
    border: none;
    margin-bottom: 0;
}

.sidebar-box .sports-res-panel strong {
    font-size: 14px;
}

.sidebar-box .sports-res-panel div {
    color: #666;
    font-size: 12px;
    margin: 1px 0;
}


.sidebar-box .sports-res-panel .line-1 {
    font-weight: bold;
    color: #166a91;
}

.sidebar-box ul {
    margin-left: 15px;
}

.sidebar-box ul li {
   margin-bottom: 10px;
}

/* Media buttons */
#media-buttons a.media-button {
    background: transparent url("../img/media_icons.png") 0 0 no-repeat;
    display: block;
    float: left;
    height: 48px;
    margin: 3px;
    text-indent: -9999px;
    width: 48px;
}

#media-buttons a.facebook {
    background-position: 0 0;
}

#media-buttons a.twitter {
    background-position: -56px 0;
}

#media-buttons a.youtube {
    background-position: -114px 0;
}

#media-buttons a.linkedin {
    background-position: -172px 0;
}

/* Content */
#content {
    float: right;
    width: 660px;
}

#content h1,
#content h2 {
    color: #036;
    font-weight: normal;
    margin-bottom: 10px;
}

#content h1{
	line-height: 25px;
}

#content p {
    margin-bottom: 10px;
}

#content .locations-button-wrap a {
    float: right;
}

/* Boxes */
#home-boxes {
    margin: 30px 0;
    height: 224px;
}

#home-boxes .box {
    float: left;
    height: 200px;
    width: 180px;
    padding: 15px;
    position: relative;
}

#home-box-1,
#home-box-2 {
    margin-right: 15px;
}

#home-box-1 {
    background: transparent url("../img/box_bg_1.jpg") center center no-repeat;
}

#home-box-1 a {
    margin-top: 10px;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
    display: block;
    padding-left: 12px;
    background: transparent url("../img/chevron_dark.gif") left 3px no-repeat;
}

#home-box-1 a:hover {
    text-decoration: underline;
}

#home-box-2 {
    background: transparent url("../img/box_bg_2.jpg") center center no-repeat;
}

#home-box-2 h4 {
    font-weight: normal;
    font-size: 22px;
    color: #fff;
    line-height: 26px;
}

#home-box-2 a {
    font-size: 15px;
    color: #b0def3;
    display: block;
    padding-left: 12px;
    text-decoration: underline;
    background: transparent url("../img/chevron_light.gif") left 3px no-repeat;
}

#home-box-2 a:hover {
    text-decoration: none;
}

#home-box-3 {
    margin-right: 0;
    background: transparent url("../img/box_bg_3.jpg") center center no-repeat;
}

#home-box-3 a {
    position: absolute;
    bottom: 20px;
    font-size: 15px;
    color: #b0def3;
    display: block;
    padding-left: 12px;
    background: transparent url("../img/chevron_light.gif") left 3px no-repeat;
}

#home-box-3 a:hover {
    text-decoration: underline;
}

/* Latest News */
#latest-news {
    margin-top: 40px;
}

#latest-news h3 {
    color: #333;
    margin-bottom: 3px;
}

#latest-news h4 {
    color: #999;
    margin-bottom: 3px;
}

#latest-news a {
    color: #390;
    text-decoration: underline;
}

#latest-news a:hover {
    text-decoration: none;
}

/* Forms */
div.errors {
    border-top: 1px dotted #f00;
    border-bottom: 1px dotted #f00;
    padding: 10px 0;
    margin: 20px 0;
}

div.errors strong {
    color: #f00;
}

form div {
    margin-bottom: 10px;
}

input,
textarea,
select {
    height: 18px;
    padding: 3px;
    width: 222px;
    border: 1px solid #ced0cf;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

select {
    height: 28px;
}

a.button,
input[type="submit"],
input[type="reset"],
button,
input.btn {
    border: 1px solid #488032;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    width: auto;
    padding: 1px 15px 5px;
    height: 26px;
    background: url("../img/button_bg.jpg") repeat-x left top #3c6b2a;
    color: #fff;
    cursor: pointer;
}

a.button,
button,
input.btn {
    border: 1px solid #488032;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    width: auto;
    padding: 1px 15px 5px;
    height: 26px;
    background: url("../img/button_bg.jpg") repeat-x left top #3c6b2a;
    color: #fff;
    cursor: pointer;
}

a.button {
    padding: 3px 15px 5px;
    height: 18px;
}

a.button:hover,
button:hover,
input.btn:hover {
    background: url("../img/button_selected.jpg") repeat-x left top #345e25;
    border-color: #1e3715;
}

label {
    color: #666;
}

div.required {
    margin-bottom: 10px;
}

em.required {
    color: #390;
    font-weight: bold;
}

/* Footer */
#footer {
    clear: both;
    height: 115px;
    margin: 0 0 0 6px;
    padding: 50px 20px 0 20px;
    width: 908px;
    font-size: 0.95em;
    background: url(../img/footer_bg.jpg) left 35px repeat-x #fff;
}

#footer a {
    color: #444;
}

#footer a:hover {
    color: #390;
}

#footer .zeevo-link {
    float: right;
    color: #93c;
}

#footer .zeevo-link a {
    color: #333;
}

#footer .zeevo-link a:hover {
    color: #93c;
}

#footer li {
    float: left;
}

#footer .footer-menu li span {
    color: #390;
    margin: 0 5px;
}

#footer .footer-menu li span.last {
    display: none;
    margin: 0;
}

#footer .footer-sub-menu {
    clear: both;
    margin-top: 30px;
}

#footer .footer-sub-menu li {
    margin-right: 14px;
}

#footer .footer-sub-menu a {
    font-size: 0.95em;
    color: #999;
}

#footer .footer-sub-menu a:hover {
    color: #390;
}

/* Bottom */
#bottom {
    background: transparent url(../img/bottom.png) left top no-repeat;
    height: 40px;
}

#footer .facebooklogo{
	height: 35px;
	width: 35px;
	float: right;
	margin-right: 15px;
}
/* Site Map */
#sitemap ul ul {
    margin-left: 30px;
}

#sitemap ul li{
	list-style-type: disc;
}

/* YouTube Video Page */
#video_index .video,
#links_panel .link {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#video_index .video {
    width: 280px;
    float: left;
    height: 130px;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f9f9f9;
}

#video_index .video.selected {
    background: #ddd;
    border-color: #ccc;
    cursor: pointer;
    box-shadow: 0 0 5px #ccc;
}

#video_index .video a.image_link {
    float: left;
    width: 120px;
    height: 90px;
    overflow: hidden;
}

#video_index .video .image_info {
    float: right;
    width: 150px;
}

#video_index .video .description {
    margin-bottom: 5px;
}

/* Links panel */
#links_panel .link
{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    float: left;
    height: 170px;
    margin: 0 10px 10px 0;
    padding: 10px;
    width: 185px;
}

#links_panel .link.no_title
{
    height: 140px;
}

#links_panel .link.selected {
    border-color: #aaa;
    cursor: pointer;
    box-shadow: 0 0 5px #aaa;
    -webkit-box-shadow: 0 0 5px #aaa;
    -moz-box-shadow: 0 0 5px #aaa;
}

#links_panel .link .link_image {
    display: block;
    width: 185px;
    height: 140px;
    vertical-align: middle;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
}

#links_panel .link .link_title {
    text-align: center;
    display: block;
}

/* Weather */
#weather_content {
    height: 220px;
    text-align: center;
    color: #666;
    vertical-align: middle;
}
#weather_content .Today{
	display: none;
}
#weather_loading {
    text-align: center;
    background: transparent url(../img/busy_2.gif) center top no-repeat;
    padding-top: 40px;
    margin-top: 35px;
    color: #390;
    font-weight: bold;
    text-transform: capitalize;
}

#weather_content .weather_current
{
    height: 70px;
    font-size: 11px;
    border-bottom:  1px solid #ddd;
    margin-bottom: 5px;
}

#weather_content .weather_current_image
{
    line-height: 12px;
    float: left;
    width: 64px;
    height: 64px;
    
}

#weather_content .weather_current_detail
{
    text-align: left;
	margin-left: 15px;
	line-height: 20px;
	width: 210px;
}

#weather_content .weather_current_detail p{
	margin-left: 60px;
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px;
	
}

#weather_content .weather_current_detail	.weather_current_detail_image{
	float: left;
}
#weather_content .weather_current_detail .weather_current_detail_temp{
	margin-left: 60px;
	margin-top: 5px;
	font-weight: bold;
	color: #036;
	font-size: 20px;
}
#weather_content .weather_current_detail .weather_current_detail_text{
	margin-left: 60px;
	font-size: 14px;
	color: #036;
	font-weight: bold;
}
#weather_content .weather_future .weather_condition{
	float: left;
	width: 30%;
	padding: 3px;
}
#weather_content .weather_future .weather_condition_day{
	font-weight: bold;
}

/* Team details */
#user_details {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f9f9f9;
    width: 630px;
}

#user_details .user_item {
    height: 20px;
    border-bottom:  1px dotted #ddd;
    padding:  3px 0;
}

#user_details .user_item.address {
    border-bottom:  none;
}

#user_details .user_item .label {
    font-weight: bold;
    width: 130px;
    display: block;
    float: left;
}

#staff_photo {
    overflow:  hidden;
    width: 230px;
    margin-top: 13px;
    padding: 0 10px;
}

#staff_photo img {
    width: 235px;
}

/*
 * Staff Listing Page
 */
#staff-list {
}
.staff-list-item {
	width: 310px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f9f9f9;
    height:200px;
}
.staff-list-item .col {
	width: 120px;
	float: left;
}
.staff-list-item .col.first {
	text-align: center;
}
.staff-list-item .col.last {
	width: 180px;
}
.staff-list-item .user_item {
    border-bottom:  1px dotted #ddd;
    padding:  10px 0;
}
.staff-list-item .user_item .label {
    font-weight: bold;
}
.staff-list-item img {
	overflow:  hidden;
    width: 100px;
}

/* Events */
table.events {
    width: 100%;
    border-collapse: collapse;
}

table.events th,
table.events td {
    color: #000;
    text-align: left;
    padding: 5px;
    border:  1px solid #ccc;
}

table.events th {
    background: #ddd;
}

table.events .date {
    width: 65px;
}

table.events td.date {
    text-align: center;
}

table.events .title {
    width: 200px;
    text-transform: capitalize;
}

/* Comments */
#existing_comments {
    /*border-bottom: 1px dotted #afafaf;
    padding-bottom: 10px;*/
    margin-bottom: 10px;
}

#existing_comments .comment_panel {
    border: 1px solid #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 10px 0;
    padding:  5px 10px;
    color: #444;
    background: #eee;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
}

#existing_comments .details {
    border-top: 1px solid #ddd;
    font-size: 11px;
    color: #aaa;
    margin-top: 5px;
    padding-top: 5px;
}

#existing_comments .details .date {
    float: right;
}

#comments form {

}

#comments form .panel input {
    width: 430px;
}

#comments form .panel textarea {
    width: 430px;
}

#comments form .panel input.vericode {
    width: 140px;
}

/* Blog */
.sidebar-box .body.blog {
    padding: 5px 10px 10px 7px;
}

.post_menu_item {
    margin-bottom: 5px;
    padding: 5px 1px 5px 10px;
    border: 1px solid #eee;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.post_menu_item:hover {
    background: #fff;
    border-color: #ddd;
    cursor: pointer;
}

.post_menu_item .post_date {
    color: #aaa;
    font-size: 11px;
}

/* Map Australia */
#map_directory_items {
    display: none;
}

#map_australia {
    position: relative;
    height: 620px;
}

#map_australia a {
    display: block;
    position: absolute;
    background-image: url(../img/map_australia_spr.gif);
    background-repeat: no-repeat;
    font-weight: bold;
}

#map_australia a.selected span {
    color: #fff;
    text-shadow: 0 0 3px #ccc;
}

#map_australia a span {
    position: relative;
}

#western_australia {
    height: 377px;
    width: 247px;
    top: 53px;
    background-position: 0 -53px;
}

#western_australia span {
    top: 200px;
    left: 75px;
}

#northern_territory {
    height: 264px;
    width: 141px;
    top: 0;
    left: 247px;
    background-position: -247px 0;
}

#northern_territory span {
    top: 160px;
    left: 15px;
}

#queensland {
    height: 321px;
    width: 245px;
    top: 0;
    left: 388px;
    background-position: -436px 0;
}

#queensland span {
    top: 224px;
    left: 80px;
}

#south_australia {
    height: 222px;
    width: 186px;
    top: 266px;
    left: 248px;
    background-position: -248px -266px;
}

#south_australia span {
    top: 45px;
    left: 40px;
}

#new_south_wales {
    height: 174px;
    width: 204px;
    top: 303px;
    left: 432px;
    background-position: -480px -320px;
}

#new_south_wales span {
    top: 65px;
    left: 30px;
}

#victoria {
    height: 97px;
    width: 140px;
    top: 413px;
    left: 433px;
    background-position: -481px -494px;
}

#victoria span {
    top: 45px;
    left: 25px;
}

#tasmania {
    height: 95px;
    width: 78px;
    top: 511px;
    left: 484px;
    background-position: -533px -594px;
}

#tasmania span {
    top: 50px;
    left: 0;
}

#map_australia #tasmania.selected span {
    color: #000;
}

#western_australia.selected {
    background-position: -683px -53px;
}

#northern_territory.selected {
    background-position: -930px 0;
}

#queensland.selected {
    background-position: -1119px 0;
}

#south_australia.selected {
    background-position: -931px -266px;
}

#new_south_wales.selected {
    background-position: -1163px -320px;
}

#victoria.selected {
    background-position: -1164px -494px;
}

#tasmania.selected {
    background-position: -1216px -594px;
}

#map_details_panel {
    background: #fff;
    border: 5px solid #ccc;
    position: absolute;
    display: none;
    border-radius: 5px;
    width: 290px;
}

#map_details_panel .container {
    padding: 10px;
}

#map_details_panel .row,
.panel .row {
    margin-bottom: 5px;
}

#map_details_panel .label,
.panel .label {
    color: #aaa;
    float: left;
    width: 60px;
}

#map_details_panel .data,
.panel .data  {
    margin-left: 60px;
}

#map_details_panel a {
    position: static;
    background-image: none;
}

#map_details_panel .representatives .row {
    border-bottom:  1px dotted #ddd;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#map_details_panel .representatives a {
    float: left;
    width: 110px;
}

#map_details_panel .representatives span {
    margin-left: 110px;
    color: #aaa;
    font-size: 0.9;
    display: block;
}

#map_details_panel .controls {
    border-top:  1px dotted #ddd;
    margin-top: 5px;
    padding-top: 5px;
    text-align: right;
}


/* Small map for R&D page */

#map_australia_sml {
    position: relative;
    height: 360px;
}

#map_australia_sml a {
    display: block;
    position: absolute;
    background-image: url(../img/map_australia_spr_sml.gif);
    background-repeat: no-repeat;
    font-weight: bold;
}

#map_australia_sml a.selected span {
    color: #fff;
    text-shadow: 0 0 3px #ccc;
}

#map_australia_sml a span {
    position: relative;
}

#western_australia_sml {
    height: 188px;
    width: 123px;
    top: 16px;
    background-position: 0 -26px;
}

#western_australia_sml span {
    top: 100px;
    right: 5px;
}

#northern_territory_sml {
    height: 132px;
    width:70px;
    top: 0;
    left: 125px;
    background-position: -132px 0;
}

#northern_territory_sml span {
    top: 65px;
    left: 2px;
}

#queensland_sml {
    height: 160px;
    width: 122px;
    top: 0;
    left: 189px;
    background-position: -218px 0;
}

#queensland_sml span {
    top: 112px;
    left: 40px;
}

#south_australia_sml {
    height: 111px;
    width: 93px;
    top: 123px;
    left: 124px;
    background-position: -124px -133px;
}

#south_australia_sml span {
    top: 22px;
    left: 20px;
}

#new_south_wales_sml {
    height: 83px;
    width: 101px;
    top: 152px;
    left: 211px;
    background-position: -240px -160px;
}

#new_south_wales_sml span {
    top: 32px;
    left: 15px;
}

#victoria_sml {
    height: 48px;
    width: 67px;
    top: 207px;
    left: 211px;
    background-position: -240px -247px;
}

#victoria_sml span {
    top: 22px;
    left: 12px;
}

#tasmania_sml {
    height: 47px;
    width: 39px;
    top: 255px;
    left: 242px;
    background-position: -262px -297px;
}

#tasmania_sml span {
    top: 25px;
    left: 0;
}

#map_australia_sml #tasmania_sml.selected span {
    color: #000;
}

#western_australia_sml.selected {
    background-position: -341px -26px;
}

#northern_territory_sml.selected {
    background-position: -473px 0;
}

#queensland_sml.selected {
    background-position: -559px 0;
}

#south_australia_sml.selected {
    background-position: -465px -133px;
}

#new_south_wales_sml.selected {
    background-position: -581px -160px;
}

#victoria_sml.selected {
    background-position: -582px -297px;
}

#tasmania_sml.selected {
    background-position: -608px -297px;
}

/* Product file downloads */
ul#file-downloads {
	clear:left;
	padding-top: 20px;
	list-style-position: inside;
}
ul#file-downloads li {;
	padding: 5px 0;
	border-top: 1px dotted #aaa;
}
ul#file-downloads li:first-child {;
	border-top: none;
}
ul#file-downloads a {
	display: block;
	line-height: 48px;
	padding-left: 50px;
	background: url(../img/pdf-icon.png) no-repeat;
}

/*
 * Gallery Page
 */
#gallery_list .gallery {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#gallery_list .gallery {
    width: 280px;
    float: left;
    height: 130px;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f9f9f9;
}

#gallery_list .gallery.selected {
    background: #ddd;
    border-color: #ccc;
    cursor: pointer;
    box-shadow: 0 0 5px #ccc;
}

#gallery_list .gallery a.image_link {
    float: left;
    width: 120px;
    height: 90px;
    overflow: hidden;
}

#gallery_list .gallery .image_info {
    float: right;
    width: 150px;
}

#gallery_list .gallery .description {
    margin-bottom: 5px;
}


#content li {
margin-left: 20px;
}